﻿@charset "UTF-8";
/* 
	#1 generic elements
	#2 header
	#3 footer
	#4 wrapper
	
*/

/* #1 generic elements */

body { color: #999; font: 0.8em/1.563 'Campton', Century Gothic, Helvetica, Arial, sans-serif; background:#fff; }
	
strong { font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif; font-weight:normal;}

input[type=text], input[type=submit], input[type=password], textarea, button { font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif; font-size:1em; -webkit-appearance: none; }
	
a { color:#437bc8; text-decoration:none; }
	
.title01 { margin:1em 0 0.3em 0; font-size:2.5em; font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif; color:#bbb; line-height:1; }
.title02 { margin:0; font-size:34pt;font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif; color:#a0a0a0 }
.title03 { margin:0 0 32px 0; font-size:20pt;font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif; color:#333333 }
.title04 { margin:0 0 0.875em 0; font-size:1.2em; font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif; }
.forgotenPassword { font-size: 14pt; margin-bottom: 60px; }
.newAccount { font-size: 18pt; font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif;color: #0771c5;margin-bottom: 110px; }
#changePassword { font-size: 12pt; width: 100%;margin:10px 0 10px 0; margin-left: 41%; }
.forgotenPassword, #changePassword {  font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif;color: #0771c5; }
/* #2 header */

a[rel="logo"] { display:inline-block; float:left; padding:1em 0 0 0; margin:0 0 1.313em 0; }

/* #3 footer */

ul.copy { margin-top: 20px;}
.copy { font-size: 1.2em; font-family: 'Campton', Century Gothic, Helvetica, Arial, sans-serif;color: #333333; }
.copy a { color: #333333; }
.copy li { display:inline-block; line-height:.7; }
.copy li.last { float:right; border:0; }
.copy .option { float: left; }
.copy .option p:first-child { padding-left: 0 }
.copy .option p { padding: 0 20px 20px 20px; white-space: pre;display: inline-block; }
.copy .cultureOption { float:right;margin-top:-12px; }

.address li { color:#888; }
.address li a { color:#888; }

.footer select {
	border: 3px solid #ebebeb;
    color: #757575;
    padding: .1em .2em;
}

.footer .styled-select select option {
	border: none;
}

/* #4 wrapper */
	
.generic { margin-bottom:7em; }